# Uses of Class
org.apache.sysds.runtime.instructions.fed.QuantilePickFEDInstruction

Packages that use QuantilePickFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of QuantilePickFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return QuantilePickFEDInstruction
Modifier and Type
Method
Description
`static QuantilePickFEDInstruction`
QuantilePickFEDInstruction.`parseInstruction(String str)`
`static QuantilePickFEDInstruction`
QuantilePickFEDInstruction.`parseInstruction(QuantilePickCPInstruction instr)`
`static QuantilePickFEDInstruction`
QuantilePickFEDInstruction.`parseInstruction(QuantilePickSPInstruction instr)`